<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Name: Diagnose Observation
Description: Dieses Template spiegelt eine konkrete Beobachtung über das Problem bzw. die Diagnose eines Patienten wider. Weil es sich um eine abgeschlossene Beobachtung handelt, ist der statusCode immer "completed". 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323">
   <title>Diagnose Observation</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]
Item: (DiagnoseObservationAB)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]"
         id="d41e8278-false-d31697e0">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@classCode) = ('OBS')">(DiagnoseObservationAB): Der Wert von classCode MUSS 'OBS' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@moodCode) = ('EVN')">(DiagnoseObservationAB): Der Wert von moodCode MUSS 'EVN' sein. Gefunden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="not(@negationInd) or string(@negationInd)=('true','false')">(DiagnoseObservationAB): Attribute @negationInd MUSS vom Datentyp 'bl' sein  - '<value-of select="@negationInd"/>'</assert>
      <let name="sgbv295q"
           value="hl7:value/hl7:qualifier[hl7:name/@codeSystem='2.16.840.1.113883.3.7.1.0']/hl7:value/@code"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="not($sgbv295q='G') or hl7:participant[@typeCode='AUTHEN']">(DiagnoseObservationAB): Wenn Zusatzkennzeichen 'G' nach §295 SGB V angegeben wird, muss ein participant mit @typeCode='AUTHEN' vorhanden sein.</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="not($sgbv295q='A') or @negationInd='true'">(DiagnoseObservationAB): Wenn Zusatzkennzeichen 'A' nach §295 SGB V angegeben wird, muss bei der Observation @negationInd='true' angegeben sein.</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="not($sgbv295q='Z') or hl7:effectiveTime/hl7:high">(DiagnoseObservationAB): Wenn Zusatzkennzeichen 'Z' nach §295 SGB V angegeben wird, muss bei der Observation effectiveTime.high angegeben sein.</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4']) &gt;= 1">(DiagnoseObservationAB): Element hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4']) &lt;= 1">(DiagnoseObservationAB): Element hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.4080']) &gt;= 1">(DiagnoseObservationAB): Element hl7:templateId[@root = '1.2.276.0.76.10.4080'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.4080']) &lt;= 1">(DiagnoseObservationAB): Element hl7:templateId[@root = '1.2.276.0.76.10.4080'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:id) &gt;= 1">(DiagnoseObservationAB): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.62-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &gt;= 1">(DiagnoseObservationAB): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.62-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.62-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(DiagnoseObservationAB): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.62-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:text) &lt;= 1">(DiagnoseObservationAB): Element hl7:text kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:statusCode[@code = 'completed']) &gt;= 1">(DiagnoseObservationAB): Element hl7:statusCode[@code = 'completed'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:statusCode[@code = 'completed']) &lt;= 1">(DiagnoseObservationAB): Element hl7:statusCode[@code = 'completed'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:effectiveTime[hl7:low]) &gt;= 1">(DiagnoseObservationAB): Element hl7:effectiveTime[hl7:low] ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:effectiveTime[hl7:low]) &lt;= 1">(DiagnoseObservationAB): Element hl7:effectiveTime[hl7:low] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:value) &gt;= 1">(DiagnoseObservationAB): Element hl7:value ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:value) &lt;= 1">(DiagnoseObservationAB): Element hl7:value kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4077']]]) &lt;= 1">(DiagnoseObservationAB): Element hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4077']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4078']]]) &lt;= 1">(DiagnoseObservationAB): Element hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4078']]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4']
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4']"
         id="d41e8290-false-d31842e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DiagnoseObservationAB): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@root) = ('2.16.840.1.113883.3.1937.99.61.36.10.4')">(DiagnoseObservationAB): Der Wert von root MUSS '2.16.840.1.113883.3.1937.99.61.36.10.4' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:templateId[@root = '1.2.276.0.76.10.4080']
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:templateId[@root = '1.2.276.0.76.10.4080']"
         id="d41e8295-false-d31857e0">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@root) = ('1.2.276.0.76.10.4080')">(DiagnoseObservationAB): Der Wert von root MUSS '1.2.276.0.76.10.4080' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:id
Item: (DiagnoseObservationAB)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.62-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.62-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d41e8303-false-d31879e0">
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.62-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(DiagnoseObservationAB): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.62 Diagnosetypen in Deutschland (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:text
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:text"
         id="d41e8308-false-d31896e0">
      <extends rule="ED"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DiagnoseObservationAB): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:reference) &gt;= 1">(DiagnoseObservationAB): Element hl7:reference ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:reference) &lt;= 1">(DiagnoseObservationAB): Element hl7:reference kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:text/hl7:reference
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:text/hl7:reference"
         id="d41e8313-false-d31915e0">
      <extends rule="URL"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='URL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DiagnoseObservationAB): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:URL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="@value">(DiagnoseObservationAB): Attribut @value MUSS vorkommen.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:statusCode[@code = 'completed']
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:statusCode[@code = 'completed']"
         id="d41e8323-false-d31930e0">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="@nullFlavor or (@code='completed')">(DiagnoseObservationAB): Der Elementinhalt MUSS einer von 'code 'completed'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:effectiveTime[hl7:low]
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:effectiveTime[hl7:low]"
         id="d41e8328-false-d31943e0">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:low) &gt;= 1">(DiagnoseObservationAB): Element hl7:low ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:low) &lt;= 1">(DiagnoseObservationAB): Element hl7:low kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:high) &lt;= 1">(DiagnoseObservationAB): Element hl7:high kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:effectiveTime[hl7:low]/hl7:low
Item: (DiagnoseObservationAB)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:effectiveTime[hl7:low]/hl7:high
Item: (DiagnoseObservationAB)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value"
         id="d41e8357-false-d31986e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DiagnoseObservationAB): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:qualifier[hl7:name/@code='20228-3']) &lt;= 1">(DiagnoseObservationAB): Element hl7:qualifier[hl7:name/@code='20228-3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:qualifier[hl7:name/@code='8']) &lt;= 1">(DiagnoseObservationAB): Element hl7:qualifier[hl7:name/@code='8'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier"
         id="d41e8370-false-d32025e0">
      <extends rule="CR"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CR' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DiagnoseObservationAB): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CR" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90026
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']
Item: (Laterality)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']"
         id="d32026e18-false-d32034e0">
      <extends rule="CR"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CR' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Laterality): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CR" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="count(hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(Laterality): Element hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="count(hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(Laterality): Element hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="count(hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]) &gt;= 1">(Laterality): Element hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="count(hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]) &lt;= 1">(Laterality): Element hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90026
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']/hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (Laterality)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']/hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')]"
         id="d32026e33-false-d32066e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Laterality): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CV" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="@nullFlavor or (@code='20228-3' and @codeSystem='2.16.840.1.113883.6.1')">(Laterality): Der Elementinhalt MUSS einer von 'code '20228-3' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90026
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']/hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]
Item: (Laterality)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']/hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]"
         id="d32026e38-false-d32085e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Laterality): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CV" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(Laterality): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.412 Lateralität (DYNAMIC)' sein.</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="not(@nullFlavor) or $validNullFlavorsFound">(Laterality): Der fehlende Wert '<value-of select="@nullFlavor"/>' für @code MUSS gewählt werden aus dem Set gültiger null flavors für dieses Attribut oder denen assoziiert mit Value Set 1.2.276.0.76.11.412 Lateralität (DYNAMIC).</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90027
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='8']
Item: (Certainty)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='8']"
         id="d32086e28-false-d32106e0">
      <extends rule="CR"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CR' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Certainty): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CR" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="count(hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')]) &gt;= 1">(Certainty): Element hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="count(hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')]) &lt;= 1">(Certainty): Element hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="count(hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &gt;= 1">(Certainty): Element hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="count(hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &lt;= 1">(Certainty): Element hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90027
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='8']/hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')]
Item: (Certainty)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='8']/hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')]"
         id="d32086e43-false-d32138e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Certainty): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CV" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="@nullFlavor or (@code='8' and @codeSystem='2.16.840.1.113883.3.7.1.0')">(Certainty): Der Elementinhalt MUSS einer von 'code '8' codeSystem '2.16.840.1.113883.3.7.1.0'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90027
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='8']/hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]
Item: (Certainty)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:qualifier[hl7:name/@code='8']/hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]"
         id="d32086e48-false-d32157e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Certainty): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CV" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(Certainty): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.121 S_ICD_DIAGNOSESICHERHEIT (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:value/hl7:translation
Item: (DiagnoseObservationAB)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]
Item: (DiagnoseObservationAB)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]"
         id="d41e8395-false-d32192e0">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@typeCode) = ('AUT') or not(@typeCode)">(DiagnoseObservationAB): Der Wert von typeCode MUSS 'AUT' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@contextControlCode) = ('OP') or not(@contextControlCode)">(DiagnoseObservationAB): Der Wert von contextControlCode MUSS 'OP' sein. Gefunden: "<value-of select="@contextControlCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(DiagnoseObservationAB): Element hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:time) &gt;= 1">(DiagnoseObservationAB): Element hl7:time ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:time) &lt;= 1">(DiagnoseObservationAB): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:assignedAuthor) &gt;= 1">(DiagnoseObservationAB): Element hl7:assignedAuthor ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="count(hl7:assignedAuthor) &lt;= 1">(DiagnoseObservationAB): Element hl7:assignedAuthor kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d32203e37-false-d32245e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuthorBody): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(AuthorBody): Der Elementinhalt MUSS einer von '2.16.840.1.113883.1.11.10267 ParticipationFunction (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:time
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:time"
         id="d32203e42-false-d32265e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuthorBody): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="not(*)">(AuthorBody): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor"
         id="d32203e44-false-d32283e0">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="string(@classCode) = ('ASSIGNED') or not(@classCode)">(AuthorBody): Der Wert von classCode MUSS 'ASSIGNED' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:id) &gt;= 1">(AuthorBody): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:code[@codeSystem = '2.16.840.1.113883.5.111' or @nullFlavor]) &lt;= 1">(AuthorBody): Element hl7:code[@codeSystem = '2.16.840.1.113883.5.111' or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:assignedPerson) &lt;= 1">(AuthorBody): Element hl7:assignedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:representedOrganization) &lt;= 1">(AuthorBody): Element hl7:representedOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:id
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:id"
         id="d32203e48-false-d32331e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuthorBody): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:code[@codeSystem = '2.16.840.1.113883.5.111' or @nullFlavor]
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:code[@codeSystem = '2.16.840.1.113883.5.111' or @nullFlavor]"
         id="d32203e50-false-d32342e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuthorBody): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.5.111')">(AuthorBody): Der Elementinhalt MUSS einer von 'codeSystem '2.16.840.1.113883.5.111'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:addr
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:addr"
         id="d32203e55-false-d32358e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuthorBody): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:telecom
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:telecom"
         id="d32203e57-false-d32368e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuthorBody): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:assignedPerson
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:assignedPerson"
         id="d32203e60-false-d32381e0">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(AuthorBody): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(AuthorBody): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(AuthorBody): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(AuthorBody): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:assignedPerson/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:assignedPerson/hl7:name[not(@nullFlavor)]"
         id="d32378e29-false-d32411e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90025
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization
Item: (AuthorBody)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization"
         id="d32203e65-false-d32424e0">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(AuthorBody): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(AuthorBody): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(AuthorBody): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(AuthorBody): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90025-2014-12-21T000000.html"
              test="count(hl7:addr) &lt;= 1">(AuthorBody): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization/hl7:id"
         id="d32421e40-false-d32465e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization/hl7:name[not(@nullFlavor)]"
         id="d32421e45-false-d32475e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization/hl7:telecom"
         id="d32421e49-false-d32485e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:author[hl7:assignedAuthor]/hl7:assignedAuthor/hl7:representedOrganization/hl7:addr"
         id="d32421e53-false-d32495e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4077']]]
Item: (DiagnoseObservationAB)
-->
   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4077']]]">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@typeCode) = ('SUBJ')">(DiagnoseObservationAB): Der Wert von typeCode MUSS 'SUBJ' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@inversionInd) = ('true')">(DiagnoseObservationAB): Der Wert von inversionInd MUSS 'true' sein. Gefunden: "<value-of select="@inversionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4078']]]
Item: (DiagnoseObservationAB)
-->
   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4078']]]">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@typeCode) = ('REFR')">(DiagnoseObservationAB): Der Wert von typeCode MUSS 'REFR' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4076']]]
Item: (DiagnoseObservationAB)
-->
   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4076']]]">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@typeCode) = ('REFR')">(DiagnoseObservationAB): Der Wert von typeCode MUSS 'REFR' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4093']]]
Item: (DiagnoseObservationAB)
-->
   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4093']]]">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@typeCode) = ('MFST')">(DiagnoseObservationAB): Der Wert von typeCode MUSS 'MFST' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.36.10.4
Context: *[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4094']]]
Item: (DiagnoseObservationAB)
-->
   <rule context="*[hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]]/hl7:observation[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.36.10.4'] and hl7:templateId[@root = '1.2.276.0.76.10.4080']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4094']]]">
      <assert role="error"
              see="http://pub.art-decor.org/elmgmt/elmgmt-html-20201119T103037/tmp-2.16.840.1.113883.3.1937.99.61.36.10.4-2018-03-02T104323.html"
              test="string(@typeCode) = ('CAUS')">(DiagnoseObservationAB): Der Wert von typeCode MUSS 'CAUS' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>
</pattern>
